// JavaScript Document
//div显示与否的函数
function guanbi(exit){
	 $("#"+exit).fadeOut(2000);
}
function kaiqi(kaiqi){
	$("#"+kaiqi).fadeIn(2000);
}
//按钮不可点
function button(id1,id2,id){
	if(document.getElementById(id1).value==""||document.getElementById(id2).value==""){
		document.getElementById(id).disabled =true;
		document.getElementById(id).style.backgroundPosition = "0px -43px";
	}else{
		document.getElementById(id).disabled =false;
		document.getElementById(id).style.backgroundPosition = "0px 0px";
	}
}
function shangfa(){
	var p_d = document.getElementById("fabu");
	p_d.style.backgroundPosition="70px 0px";
}
function dianfa(){
	var p_d = document.getElementById("fabu");
	p_d.style.backgroundPosition="70px 0px";
	var p_d2 = document.getElementById("neirong");
	p_d2.style.backgroundImage = "url(../image/success.gif)";
	p_d.style.backgroundPosition="140px 0px";
	p_d.disabled = true;
	setTimeout("huifu()",3000);
}
function huifu(){
	var p_d2 = document.getElementById("neirong");
	p_d2.style.backgroundImage = "url()";
	var p_d = document.getElementById("fabu");
	p_d.style.backgroundPosition="70px 0px";
	p_d.disabled = false;
}
function qubeijing(id){
	var p_d = document.getElementById(id);
	p_d.style.backgroundImage = "url()";
}
function huifu(id,url){
	var p_d = document.getElementById(id,url);
	if(p_d.value==""){
		p_d.style.backgroundImage = url;
	}
}